@charset "utf-8";
@import "reset.css";
@import "style.css";
#big_text {
	font-size: 14px;
	color: #F00;
}
#honbun {
	font-size: 11px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrap #header #honbun {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrap #header #honbun {
	font-size: 12px;
}
.緑色 {
	color: #6C0;
}
.オレンジ色 {
	color: #F90;
}
#775C2F {
	color: #775C2F;
}
#wrap #main #a_map {
	text-align: center;
}
.text8 {
	font-size: 8px;
}
.text10pt {
	font-size: 10px;
	line-height: 14px;
}
